
.respo-menu {display: none;}

@media only screen and (max-width: 1024px) {
    .banner-tabing .form-group {clear: both; }
    
}
@media only screen and (max-width: 1000px) {
    
    .container {width: 100%;}
    
    .banner-slider ul.bxslider li img {height: 298px;}
    
    .banner-tabing .nav-tabs li a {font-size: 10px;padding: 0 5px;}
    
    .banner-tabing h3 {font-size: 10px;}
    
    .search-icon {margin-right: 5px;}
    
    .navigation ul li a {margin-right: 1px; padding-left: 0; padding-right: 0; font-size: 11px;}
    
    
    
}


/* media 991 */

@media only screen and (max-width: 991px) {
    
    .col-md-9.col-padding, .col-md-3.col-padding { padding: 0 10px !important; }
    
    .pull-right, .pull-left {width: 100%;}
    
    /*.accordion-content table {overflow: auto;display: block;}*/
    
    .hikashop_products_listing table tr td {width: 12.5%;}
    
    .right-sidebar.bg-right,
    .right-sidebar {border-radius: 8px; margin: 10px 0 0; background-image: none; background-color: #525252;}
    
    .main-section .logo-list li {width: 23%; margin: 0 1%;height: 220px;}
    
    .left-sidebar {min-height: inherit}
    
    .left-sidebar:after {display: none}
    
    .portal-box h3 a {font-size: 12px; padding: 2px 0; }
    
    .banner-slider ul.bxslider li {background-size: 100% 100%; }
    
    
    
}

/* media 767 */

@media only screen and (max-width: 767px) {
    
    .header-top .col-sm-6.logo {width: 35%;float:left}
    
    .header-top .col-sm-6.header-right {width: 65%;float:left}
    
    .logo {padding-left: 10px;}
    
    .logo a img {max-width: 180px;}
    
    .header-top .search {margin-top: 0;}
    
    .falges {padding-top: 6px}
    
    .falges ul {margin-bottom: 10px;}
    
    .banner-slider,
    .banner-tabing {border-radius: 7px;}
    
    .banner-slider {margin-top: 10px;}
    
    .rht-0 {padding-right: 10px;}
    
    .col-padding {padding: 0 10px}
    
    .banner-slider ul.bxslider li img {height: auto;}
    
    .portal-box {margin-bottom: 10px; min-height: inherit;}
    
    .service-box {min-height: inherit;}
    
    .facebook {padding: 15px 12px 20px;}
    
    .portal-box .portal-img {text-align: center;}
    
    .service-box .video {padding-bottom: 56.25%;position: relative;}
    
    .service-box .video iframe {position: absolute;top: 0;left: 0;width: 100%; height: 100%}
    
    .footer-box2, .footer-box3 {padding: 0;}
    
    .navigation {display: none;}
    
    .navigation.open-menu {display: block;}
    
    .footer-box:after {display: none;}
    
    .site-info {padding: 20px 10px;}
    
    /* Resposnive menu slide left menu */
    
    /*.navigation {bottom: 0;display: block;left: 100%;overflow-y: auto;position: fixed;top: 0; width: 250px;-webkit-transform: translateX(0);transform: translateX(0);-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
    
    .site {-webkit-transition: all 0.5s ease;transition: all 0.5s ease;}
    
    .site.open {-webkit-transform: translateX(-250px);transform: translateX(-250px)}

    .navigation.open-menu {-webkit-transform: translateX(0);transform: translateX(0)}*/
    
    /* Resposnive menu slide left menu */
    
    .respo-menu {border-radius:9px;display:block;float:left;height:45px;line-height:44px;padding:0 15px;width:100%;margin: 10px 0;
    background: #aa54a3 url("../images/site-x1.png") repeat scroll 0 -204px; display: block;}
    
    .respo-menu.open {margin-bottom: 0;border-radius: 9px 9px 0 0;}
    
    .navigation ul li a {text-align: left; padding: 15px;}
    
    .menu-test {float: left;font-family: Arial;font-size: 1.1em;font-weight: bold;text-shadow: 1px 1px #723b6e;text-transform: uppercase;color: #FFF;}
    
    .toggle {float: right;margin: 12px 0;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;width: 24px;}
 
    .toggle span {background: #ffffff;box-shadow: 1px 1px #723b6e;display: block;height: 2px;margin: 0 0 5px;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;}
    
    .open .toggle span:first-child {-webkit-transform: rotate(45deg) translateX(5px) translateY(4px);transform: rotate(45deg) translateX(5px) translateY(4px);}
    
    .open .toggle span:nth-child(2) {opacity: 0;}
    
    .open .toggle span:last-child {-webkit-transform: rotate(-45deg) translateX(5px) translateY(-5px);transform: rotate(-45deg) translateX(5px) translateY(-5px);}
    
    .navigation ul {margin: 0; border-radius: 0 0 10px 10px; overflow: hidden;margin-bottom: 10px;}
    
    .navigation ul li {display: block;}
    
    .navigation ul li a {width: 100%; border-radius: 0 !important;}
    
    .navigation ul li.open > ul.sub-menu,
    .navigation ul li:hover > ul.sub-menu {position: relative; border-radius: 0; width: 100%;display: block;margin-bottom: 0;}
    
    .navigation ul.menu > li.menu-item-has-children > a:after {
            content: "";
            width: 27px;
            height: 43px;
            position: absolute;
            top: 0;
            right: 0;
            background-image: url(../images/dropdown-arrow.png);
            background-position: center center;
            background-repeat: no-repeat;
    }
    
    .navigation ul li > ul.sub-menu li.open .sub-menu,
    .navigation ul li > ul.sub-menu li:hover .sub-menu {left: 0;}
    
    .product_video, .hikashop_product_left_part {width: 100%; margin: 0 0 20px;}
    
    .hikashop_product_description_main, .hikashop_product_right_part {width: 100%;}
    
    .hikashop_product_page {padding: 0 10px}
    
    .link-back {top: 0;}
    
    .hikashop_product_name_main {line-height: 1.2em; font-size: 15px;}
    
    .hikashop_main_image_div {padding-left: 0;}
    
    .customer-service-bg {padding: 10px 0;}
    
    .portals {padding: 0;}
    
    .main-section .logo-list li {width: 31.33%;}
    
    .left-sidebar {min-height: inherit}
    
    .hikashop_products_pagination {padding: 30px 0 5px;}
    
    .list-footer {border-top: 1px solid #cccccc;width: 100%; padding: 5px 10px 0;}

    .limit {position: absolute;right: 10px;top: 5px;margin-left: 0;}
    
    .hikashop_results_counter, .hikashop_results_counter {left: 10px;position: absolute;top: 5px;}
    
    .hikashop_product {width: 33.33%;}
    
    .entry-content > table {width: 100% !important; height: auto !important;}
    
    .moduletable > a {min-height: inherit; }
    
    .item-page table {width: 100% !important;}
    
    .banner-tabing {background-size: cover; }
    
    
    
    
}


/* media 639 */

@media only screen and (max-width: 639px) {

    .security-table tr td {display: block;text-align: center;width: 100%;}
    
    .back-to-top {padding-bottom: 10px;display: inline-block}
    
    /*.security-preview {width: 47%;}*/
    
    .main-section .logo-list li {width: 48%;}
    
    .hikashop_product {width: 50%;}
    
    .security-block tr td table tr td {display: block; padding: 0 10px;}
    
    .item-page table tr td {display: block; width: 100%; padding: 10px; text-align: center; }
    
}

/* media 479 */



@media only screen and (max-width: 479px) {
    
    .header-top {background-size: 100% 100%; padding: 15px 0}
    
    .header-top .search fieldset {width: 100%;}
    
    .header-top .search {padding: 0;}
    
    .logo a {padding: 0;}
    
    .header-top .col-sm-6.header-right,
    .header-top .col-sm-6.logo {width: 100%;text-align: center;}
    
    .falges ul {padding-left: 0;}
    
    .security-preview-center,
    .security-preview {width: 100%;margin: 0 0 10px;}
    
    .hikashop_products_listing {position: relative;}

    .hikashop_products_listing h3.title {overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-right: 170px;}
    
    span.info {position: absolute; top: 0;right: 0;}
    
    .content-page table tr td {display: block;width: 100%;text-align: center;}
    
    .main-section .logo-list li {width: 100%; margin: 0; height: auto;text-align: center;padding-bottom: 30px;}
    
    .main-section .logo-list li a {height: auto;}
    
    .main-section .logo-list li a img {height: auto; width: auto; max-width: 100%}
    
    .limit {font-size: 0;}
    
    .list-footer > span {display: none}
    
    .hikashop_products_pagination .list-footer .pagenav, .hikashop_subcategories_pagination .list-footer .pagenav {margin: 2px 0;}
    
    .hikashop_product {width: 100%;}
    
    .search_results {width: 100%;}
    
    .banner-tabing .nav-tabs li a {padding: 0 12px;}
    
    .banner-tabing .tab-content {min-height: auto; }
    
    .logo-core101 {line-height: 22px;}
    
    .falges ul {text-align: center !important;} 
    
    
}